help!

Discussion in 'iOS Themes and Customization' started by knowledge82, Nov 5, 2008.

  1. knowledge82

    knowledge82 New Member

    Joined:
    Nov 5, 2008
    Messages:
    1
    Likes Received:
    0
    Hey. I'm completely new at the jailbreaking thing but i read up about it and decided to try it. i have a ipod touch 1.1.5. i used ziphone to jailbreak it and thats as far as i got. its jailbroken the zs on there and the installers on there but the installer dosent work. anything i try to install shows the same message "error package download failed" am i missing something here? whats the next step?
  2. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    It's because nobody's running repositories for Firmware 1.1.x anymore. And this question should've been posted in the "General Tech Help" forum, not the 'themes' forum.

    I suggest upgrading to Firmware 2.x, just because NOBODY codes for 1.1.x anymore - anyone who did is doing that for the iTunes App Store or for Cydia 2.0 (which only works on iPods running Firmware 2.x).

Share This Page